/* styles for login control *//* styles for content tracking control */

/*WRAPPER STYLE*/
.LoginFormContainer {
	padding-top:20px;
	font-family: "Trebuchet MS", Tahoma, sans-serif;
	color:#fff;
	float:left;
	padding: 30px 0 50px 0;
	background-color:#e22225;
	width:49%;
	margin-right: 2%;
}
.LoginFormContainer p {
	font-size:18px;
}
/*END WRAPPER STYLE*/
.title, .description, .contentTrackingContainer p, .register-note {
	text-align:center;
	padding: 0 10px;
	color:#fff;
}
.title {
	font-size: 24px;
	padding-top: 10px;
}
.usernameContainer, .passwordContainer{
	padding:0 15px; 
}
.username-label, .password-label, .login-submit {
	text-transform: uppercase;
	padding-top:15px;
	font-size: 20px;
	
}
.username-input input, .password-input  input {
	width: 100%;
	height: 40px;
	background-color: #fff !important;
	border: 0px solid #e22225;
}
.login-submit {
	text-align: center;
}
.login-submit input {
	padding: 10px 50px;
	background-color: #5d5d5f;
	color: #fff;
	border:0px;
}
.login-submit input:hover {
	background-color: #fff;
	color:#e22225;
}
.register-note a {
	color: #fff;
}
.register-note a:hover {
	color: #5d5d5f;
}
.LoginFormContainer {
		min-height: 485px;
	}
/*MOBILE - MEDIA QUERIES*/

@media (max-width:720px) {
	#customControlContainer {
		min-width: 100%;
		margin-left: 0px;
	}
	.LoginFormContainer, .contentTrackingContainer {
		width:100% !important;
		margin-bottom:10px;
	}
}
